CVSREVERTLAST(1)

NAME
cvsrevertlast - Retrouve la version précédente d'un fichier dans le CVS

SYNOPSIS

cvsrevertlast [fichier]

DESCRIPTION

cvsrevertlast est utilisé pour revenir à la version précédente dans le CVS de tous les fichiers sur la ligne de commande. Les fichiers ne seront pas validés.

Cet utilitaire fait partie du kit de développement de logiciels de KDE.

VOIR AUSSI

cvsblame(1)

AUTHOR
Ben Burton.